/*Styles added by Safder Jaffri*/
#appContent article {}

#appContent article .card {}

#appContent article .card .card-head {
    padding: 14px 18px 0;
    min-height: 55px;
}

#appContent article .card .card-head header {
    font-size: 18px;
    border-bottom: 1px solid #97ad1f;
}

#appContent article .card .card-body {}
#appContent article .card .card-body.home-grid {
    min-height: 221px;
}
#appContent article .card .card-body .k-grid table {}

#appContent article .card .card-body .k-grid table thead.k-grid-header {}

#appContent article .card .card-body .k-grid table thead.k-grid-header th.k-header, 
#appContent article .card .card-body .k-grid table thead.k-grid-header .k-filter-row th {
    padding: .4em .5em .4em .5em;
    font-size: 14px;
}

#appContent article .card .card-body .k-grid table td {
    padding: 0.3em .9em;
    font-size: 12px;
}

#appContent article .card .card-body .blue-bar.port-value {
    text-align: left;
    padding: 0;
    line-height: 22px;
    background-color: #ddd;
    /* margin-bottom: 52px; */
    border-radius: 0px;
    position: relative;
    min-height: 204px;
    display: block;
    width: 100%;
}

#appContent article .card .card-body .blue-bar.port-value .portfolioAmount {
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateZ;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    margin: 0;
}

#appContent article .card .card-body .blue-bar.port-value .portfolioAmount label {
    font-size: 22px;
}

#appContent article .card .card-body .blue-bar.port-value .portfolioAmount span {
    font-size: 13px;
    margin-top: 2px;
}

#appContent article .card .card-body .btn {
    font-size: 13px;
    padding: 6px 12px;
}

#appContent article .card .custom-tabs {}

#appContent article .card .custom-tabs .nav-tabs {}

#appContent article .card .custom-tabs .nav-tabs > li {
    padding-top: 14px;
}

#appContent article .card .custom-tabs .nav-tabs > li > a {
    font-size: 13px;
    padding: 9px 0px;
}

#appContent article .card .custom-tabs .tab-content {
    padding: 8px;
}

#appContent article .card .custom-tabs .tab-content .tab-pane {}

#appContent article .card .custom-tabs .tab-content .tab-pane .k-chart {
    zoom: 90%;
}
#appContent article .card .card-body .panel {}

#appContent article .card .card-body .panel.panel-default > .panel-heading {
    font-size: 14px;
}
#appContent article .card .card-body .labelwrapper {
    margin: 0 0 8px 0;
}

#appContent article .card .card-body .labelwrapper label,
#appContent article .card .card-body .labelwrapper span {
    font-size: 12px;
}

#appContent article .card .card-body .formWrapper {}

#appContent article .card .card-body .formWrapper label {
    font-size: 13px;
}

#appContent article .card .card-body .formWrapper .input-group {}

#appContent article .card .card-body .formWrapper .input-group input,
#appContent article .card .card-body .formWrapper input{
    /* height: 30px; */
    font-size: 13px;
}

#appContent article .card .card-body .formWrapper .input-group span.input-group-btn {
    width: 32px;
}

#appContent article .card .card-body .formWrapper .input-group span.input-group-btn button {
    height: 26px;
    padding: 0;
    font-size: 11px;
    line-height: normal;
    width: 32px;
}
#appContent article .card .card-body .formWrapper .checkbox {}

#appContent article .card .card-body .formWrapper .checkbox input[type="checkbox"]{
    margin-top: 5px;
    height: auto;
    width: initial;
}
#appContent article .card .card-body .formWrapper .radio-inline input[type="radio"],
#appContent article .card .card-body .formWrapper input[type="radio"]{
    margin-top: 5px;
    width: auto;
    height: inherit;
}
#appContent article .card .card-body .formWrapper span.k-datepicker,
#appContent article .card .card-body .formWrapper span.k-timepicker, 
#appContent article .card .card-body .formWrapper span.k-datetimepicker,
#appContent article .card .card-body .formWrapper span.k-colorpicker,
#appContent article .card .card-body .formWrapper span.k-numerictextbox,
#appContent article .card .card-body .formWrapper span.k-combobox,
#appContent article .card .card-body .formWrapper span.k-dropdown,
#appContent article .card .card-body .formWrapper .k-toolbar .k-split-button {}

#appContent article .card .card-body .formWrapper .k-picker-wrap .k-select {
    width: 32px;
    padding: 0px;
    height: 30px;
    box-sizing: border-box;
}
#appContent article .card .card-body .formWrapper .k-widget {}
#appContent article .card .card-body .formWrapper .k-widget.k-tooltip {font-size:11px;}
#appContent article .card .card-body .formWrapper .k-widget.k-tooltip.k-tooltip-validation {}
#appContent article .card .card-body .formWrapper .k-widget.k-tooltip.k-tooltip-validation.k-invalid-msg {}

#appContent article .card .card-body .formWrapper .k-widget.k-tooltip .k-icon.k-warning {
    background-size: 289px;
    background-position: -134px -203px;
    width: 16px;
    height: 14px;
}
#appContent article .card .card-body .formWrapper span.k-dropdown {}

#appContent article .card .card-body .formWrapper span.k-dropdown .k-dropdown-wrap.k-state-default {}

#appContent article .card .card-body .formWrapper span.k-dropdown .k-dropdown-wrap.k-state-default .k-input {
    height: 30px;
    font-size: 12px;
}

#appContent article .card .card-body .formWrapper span.k-dropdown .k-dropdown-wrap.k-state-default .k-select {}

#appContent article .card .card-body .formWrapper span.k-dropdown .k-dropdown-wrap.k-state-default .k-select .k-icon {
    margin: 0;
}

#appContent article .card .card-body .formWrapper .k-widget.k-grid .k-pager-wrap {
    padding: .533em 0 .333em .250em;
}

#appContent article .card .card-body .formWrapper .k-widget.k-grid .k-pager-wrap > .k-link {
    height: 1.7em;
    min-width: 1.7em;
    line-height: 1.6em;
    border-radius: 3px;
}

#appContent article .card .card-body .formWrapper .k-widget.k-grid .k-pager-wrap ul.k-pager-numbers.k-reset {}

#appContent article .card .card-body .formWrapper .k-widget.k-grid .k-pager-wrap ul.k-pager-numbers.k-reset li {}

#appContent article .card .card-body .formWrapper .k-widget.k-grid .k-pager-wrap ul.k-pager-numbers.k-reset li .k-state-selected {
    border-radius: 3px;
    min-width: 1.8em;
    height: 1.8em;
    line-height: 1.7em;
}
#appContent article .card .card-body .formWrapper .k-widget.k-grid .k-pager-wrap ul.k-pager-numbers.k-reset li .k-link {
    line-height: 1.5em;
    min-width: 1.5em;
    height: 1.5em;
}
#appContent article .card .card-body .k-grid table thead {}

#appContent article .card .card-body .k-grid table thead th {
    padding: .3em .5em .3em .5em;
}

#appContent article .card .card-body .k-grid table thead th a.k-link {
    font-size: 13px;
}
#appContent article .card .card-body .formWrapper .k-widget.k-grid .k-pager-wrap span.k-pager-sizes.k-label {
    padding-top: 0;
    font-size: 12px;
    line-height: 1.5em;
}

#appContent article .card .card-body .formWrapper .k-widget.k-grid .k-pager-wrap span.k-pager-sizes.k-label span.k-dropdown-wrap.k-state-default {}

#appContent article .card .card-body .formWrapper .k-widget.k-grid .k-pager-wrap span.k-pager-sizes.k-label span.k-dropdown-wrap.k-state-default span.k-input {
    height: 23.5px;
    padding-right: 5px;
    text-align: center;
    line-height: normal;
    font-size: 13px;
}

#appContent article .card .card-body .formWrapper .k-widget.k-grid .k-pager-wrap span.k-pager-sizes.k-label span.k-dropdown-wrap.k-state-default span.k-select {}

#appContent article .card .card-body .formWrapper .k-widget.k-grid .k-pager-wrap span.k-pager-sizes.k-label span.k-dropdown-wrap.k-state-default span.k-select span.k-widget.k-dropdown.k-header {}

#appContent article .card .card-body .formWrapper .k-widget.k-grid .k-pager-wrap span.k-pager-sizes.k-label span.k-widget.k-dropdown.k-header {
    margin-top:0px;
}
#appContent article .card .card-body .formWrapper .k-pager-info {
    float: right;
    padding: 0 1.333em;
    font-size: 12px;
    line-height: 1.5em;
}
.header-nav-profile .dropdown .dropdown-menu {
    min-width: 134px;
}
#appContent article .card .card-body .labelwrapper span {
    font-size: 12px;
}

#appContent article .card .card-body .formWrapper .k-widget span.k-progress-status-wrap {}

#appContent article .card .card-body .formWrapper .k-widget span.k-progress-status-wrap span {
    font-size: 11px;
    line-height: normal;
}

#appContent article .card .card-body .panel.panel-default > .panel-heading h4 {
    font-size: 14px;
    padding: 8px;
}

#appContent article .card .card-body .panel .panel-body {
    font-size: 12px;
}

#appContent article .card .card-body .panel .panel-body p {
    font-size: 11px;
}

#appContent article .card .card-body .panel .panel-body ul {}

#appContent article .card .card-body .panel .panel-body ul li {
    font-size: 12px;
}
#appContent article .card .card-body .k-grid {}

#appContent article .card .card-body .k-grid .k-header.k-grid-toolbar {
    padding-left: 0;
    padding-right: 0;
}

#appContent article .card .card-body .k-button {
    padding: 6px 12px;
    font-size: 13px;
}
#appContent article .card .card-body .k-button:last-child{
    margin-right:0
}
.m0{
    margin: 0;
}
.mt2{
    margin-top: 2px;
}
.mT10{
    margin-top: 10px;
}
.v-hidden{
    visibility: hidden;
}
/*Popup*/
.k-window-title {
    color: #00284c;
    font-size: 16px;
    border-bottom: 1px solid #97ad1f;
    line-height: 25px;
    padding-bottom: 0px;
}
.k-window-content .form-horizontal .control-label {
    font-size: 12px;
    padding: 0 0 5px 0;
}

.k-window-content .form-horizontal input[type='text'] {
    height: 28px;
}

.k-window-content .form-horizontal span.input-group-btn {
    width: 28px;
    border: 0;
}

.k-window-content .form-horizontal span.input-group-btn button {
    width: 28px;
    height: 28px;
}
.k-window-content .form-horizontal span.input-group-btn button i.glyphicon {
    top: -1px;
}
.k-window-content .form-horizontal input.btn,
.k-window-content .k-button.k-grid-cancel {
    padding: 6px 12px;
    font-size: 13px;
}
.k-window .k-popup-edit-form.k-window-content.k-content .k-edit-buttons .k-button {
    padding: 6px 12px;
    font-size: 13px;
}
.k-window-content .form-horizontal input[type="text"],
.k-window-content .form-horizontal input[type="password"], 
.k-window-content .form-horizontal select, 
.k-window-content .form-horizontal textarea, 
.k-window-content .form-horizontal .k-textbox>input, 
.k-window-content .form-horizontal .k-autocomplete .k-input, 
.k-window-content .form-horizontal .k-picker-wrap .k-input, 
.k-window-content .form-horizontal .k-numeric-wrap .k-input, 
.k-window-content .form-horizontal .k-dropdown-wrap .k-input, 
.k-window-content .form-horizontal .k-selectbox .k-input {
    height: 30px;
    font-size: 12px;
}
input[type="text"],
input[type="password"], 
select, 
textarea, 
.k-textbox>input, 
.k-autocomplete .k-input, 
.k-picker-wrap .k-input, 
.k-numeric-wrap .k-input, 
.k-dropdown-wrap .k-input, 
.k-selectbox .k-input {
    font-size: 12px;
    height: 30px;
}
.k-filter-menu .k-button {
    background: #00284c;
    color: white;
    font-size: 13px;
}
.k-pager-wrap>.k-link {
    margin: 0 .2em;
    height: 1.8em;
    line-height: 1.8em;
    border-radius: 1.0833em;
    cursor: pointer;
    text-align: center;
}
.k-pager-wrap>.k-link, .k-pager-numbers .k-link, .k-pager-numbers .k-state-selected {
    min-width: 1.8em;
}
.k-pager-wrap > .k-link {
    line-height: 1.7em;
    border-radius: 5px;
    background-color: #fff;
}
.k-pager-numbers .k-link {
    text-align: center;
    line-height: 1.8em;
    border-style: solid;
    border-width: 1px;
    border-radius: 1.0833em;
}
.k-pager-wrap {
    clear: both;
    overflow: hidden;
    position: relative;
    border-style: solid;
    border-width: 0px;
    line-height: 1.8em;
    padding: .333em 0 .333em .250em;
border-top-width: 1px;

}
.k-grid td {
/*    border-width: 1px;*/
    font-size: 12px;
}
.k-grid td {
    padding: 0.3em .7em;
}
.k-pager-wrap .k-dropdown-wrap .k-input {
    padding: 3px 8px 5px 3px;
    height: 25px;
    border: 1px solid #ceced2;
    border-radius: 3px 0 0 3px;
}
html input[type="button"], input[type="reset"], input[type="submit"] {
    min-width: 70px;
    padding: 6px 12px;
    font-size: 13px;
    line-height: 1.7em;
}
.k-grid .k-button {
    background: #00284c;
    color: #fff;
    border-radius: 6px;
    border: none;
    padding: 6px 12px;
    font-size: 13px;
    font-weight: 300;
    min-width: 70px;
    box-sizing: content-box;
}
.k-widget.k-window div.k-window-content .input-group-btn button {
    height: 28px;
    box-sizing: border-box;
    line-height: 1.7em;
    width: 32px;
}
div.k-window-content .input-group-btn {
    width: 30px;
    background-color: #00284c;
}
div.k-window-content .labelwrapper label {
    margin: 0 0 5px 0;
}
/*Popup*/
/*Styles edit by Safder Jaffri*/